/*html { background:#0a0405; }
body { background:#0a0405 url('background.jpg') center top no-repeat; }
#accountNav { background:url('background.jpg') center top; }
#accountNav li a {
	border-left: 1px solid #97001a;
	border-right: 1px solid #c9324b;
}
#siteHeader { height:170px; background:url('background.jpg') center -30px; }

#accountNav .nginLogo a {
background: url("nginNavLogo.png") no-repeat scroll 0 0 transparent;}*/

.vevent, .item, .extendedOptions, hr.hrElement {
	border-image: none !important;
	border-top-width: 2px !important;
}

.dateImage:after {
  display: none !important;
}
